Subject: Re: (usr-tc) Commworks v.92 Announcement

From: [email-masked]
Date: Fri, 06 Apr 2001 18:11:03 +0000

Patton is not going to eat anybodies lunch unless they get their 48 and 96
port models working.  We had several units for about a month and could get
nowhere the connection speeds that we got with our old Quad Modem cards.
Proceed carefully with Patton.

They are also slow to refund the money you paid in good faith.
"Accounting" is never available to answer you questions about "where's the
refund".

At 11:09 AM 4/6/01 -0400, you wrote:
>The market for 3COM gear should be flooded in the next year as most of the
>year 1-2 HiperDSP leases expire.  I'm giving up a chassis next month.
>v.92 is not a good enough reason to stay 3COM with all the minuses that
>come with the support/software.
>
>Companies like Patton are going to eat 3COM's lunch in the small/mid sized
>ISP arena.... 
>
>Since support is sold per card (and you gotta cover all the cards!) quick
>add up and see what 3COM is gonna cost you to go v.92.
>
>Then look at all the OTHER RAS vendors that are doing FREE v.92
>upgrades....
>
>Paul Farber
>Farber Technology
>[email-masked]
>Ph  570-628-5303
>Fax 570-628-5545
>
>On Thu, 5 Apr 2001, Marshall Morgan wrote:
>
>> Who actually has a service contract except ANS/AOL and such?   In addition,
>> it also says nothing about supporting v.92 on anything but Enhanced
chassis'
>> (DS3 Ingress/Quad DS1 DSPs, 128M HiperNMCs and newer HiperARCs (256M and
>> faster processers?) - not necessarily single T1/E1 HiperDSPs, or 16M
>> HiperNMCs or 64/128M HiperARCs.
>> 
>> Overall 3Com/Commworks will find a way to try and get money out of us - who
>> is purchasing near the quantity of modems that they did two years ago.
Only
>> time will tell - (I mean, when did they ever meet a code update date in the
>> past?)
>> 
>> Marshall Morgan
>> 
>> Internet Doorway, Inc (aka NETDOOR)
>> http://www.netdoor.com
>> 
>> 601.969.1434 x28 | 800.952.1570 x28 | 601.969.3629 x28 | Fax 601.969.3838
>> ----- Original Message -----
>> From: "Mark E. Levy" <[email-masked]>
>> To: <[email-masked]>
>> Sent: Thursday, April 05, 2001 10:04 PM
>> Subject: RE: (usr-tc) Commworks v.92 Announcement
>> 
>> 
>> > It's my understanding that it will be free - if you have a service
>> > contract...
>> >
>> > > Of course it will be free! .... yeah right :-}
>> > >
>> > > Marshall Morgan
>> > >
>> > > Internet Doorway, Inc (aka NETDOOR)
>> > > http://www.netdoor.com
>> > >
>> > > 601.969.1434 x28 | 800.952.1570 x28 | 601.969.3629 x28 | Fax
>> > > 601.969.3838
>> > > ----- Original Message -----
>> > > From: "Mike Andrews" <[email-masked]>
>> > > To: <[email-masked]>
>> > > Sent: Thursday, April 05, 2001 6:09 PM
>> > > Subject: Re: (usr-tc) Commworks v.92 Announcement
>> > >
>> > >
>> > > > Hm.  Q3 of 2001.  No word on pricing.
>> > > >
>> > > >
>> > > > Mike Andrews * [email-masked] * [email-masked] *
>> > http://www.bit0.com
>> > > VP, sysadmin, & network guy, Digital Crescent Inc, Frankfort KY
>> > > Internet access for Frankfort, Lexington, Louisville and surrounding
>> > counties
>> > > www.fark.com: If it's not news, it's Fark.  (Or something like that.)
>> > >
>> > > On Thu, 5 Apr 2001, Marshall Morgan wrote:
>> > >
>> > > > http://commworks.com/svprovider/news/apr0401b.html
>> > > >
>> > > > "COMMWORKS CORPORATION TO SUPPORT V.92 MODEM STANDARD ON ITS FLAGSHIP
>> > TOTAL
>> > > > CONTROL 1000 ENHANCED DATA SYSTEM"
>> > >
>> > >
>> > > -
>> > >  To unsubscribe to usr-tc, send an email to "[email-masked]"
>> > >  with "unsubscribe usr-tc" in the body of the message.
>> > >  For information on digests or retrieving files and old messages send
>> > >  "help" to the same address.  Do not use quotes in your message.
>> > >
>> > >
>> >
>> >
>> > -
>> >  To unsubscribe to usr-tc, send an email to "[email-masked]"
>> >  with "unsubscribe usr-tc" in the body of the message.
>> >  For information on digests or retrieving files and old messages send
>> >  "help" to the same address.  Do not use quotes in your message.
>> >
>> > -
>> >  To unsubscribe to usr-tc, send an email to "[email-masked]"
>> >  with "unsubscribe usr-tc" in the body of the message.
>> >  For information on digests or retrieving files and old messages send
>> >  "help" to the same address.  Do not use quotes in your message.
>> >
>> >
>> 
>> 
>> -
>>  To unsubscribe to usr-tc, send an email to "[email-masked]"
>>  with "unsubscribe usr-tc" in the body of the message.
>>  For information on digests or retrieving files and old messages send
>>  "help" to the same address.  Do not use quotes in your message.
>> 
>
>
>-
> To unsubscribe to usr-tc, send an email to "[email-masked]"
> with "unsubscribe usr-tc" in the body of the message.
> For information on digests or retrieving files and old messages send
> "help" to the same address.  Do not use quotes in your message.
>
>

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

---

From: Paul Farber <[email-masked]>
Date: Fri, 06 Apr 2001 18:56:33 +0000

Yeah, the 96 porter had some issues.... but they are resolved now.  Saw
them at ISPCON and they gave me a pretty detailed explination of what it
was and was assured that it was fixed.

I bought the gear on a 30 day PO... so no money is changing hands :)

I have 144 port showing up next week... to replace some DSPs going off
lease... C-YA 3COM!

Everyone will have different level of success with the 3COM
gear/support... my particular experience has been average to poor with
3COM gear... so that's a major reason to go to another vendor.

Plus I can't see how a company can make rock solid modem code when things
are muddied up with VoIP and other useless (to me) 'features' that I dont
want/need.  There are 7K small mid sized ISP's that need solid dial up
equipment.... 3COM isn't that anymore.

Paul Farber
Farber Technology
[email-masked]
Ph  570-628-5303
Fax 570-628-5545

-

---

From: Mark Thornton <[email-masked]>
Date: Fri, 06 Apr 2001 19:43:13 +0000

I would be interested in your experiences and other 'solutions'. We
currently have a software contract at a reduced price that I am considering
extending before it expires. I also am being required to go to a much more
compact format to fit into a new colo facility which is requiring me to
replace half my modems with dsp's to collapse the number of required
chassis's. If I am going to be spending that kind of change I need to check
out the options. I'm a little worried about Patton as a vendor for modem
code as I don't perceive them as a dialup player, but that may be unfair.
Cisco is attractive and I have very good tech support relations with them,
but the configuration issues for dialup are daunting. I'm not sure if they
could have made some of the commands any more obscure if they deliberately
tried.

Mark Thornton
San Marcos Internet, Inc.
512-393-5300

----- Original Message -----
From: "Paul Farber" <[email-masked]>
To: <[email-masked]>
Sent: Friday, April 06, 2001 11:53 AM
Subject: Re: (usr-tc) Commworks v.92 Announcement

601.969.3838

-